Bug 43086 - Check last jenkins results of multiserver environment
Check last jenkins results of multiserver environment
Status: VERIFIED FIXED
Product: UCS@school
Classification: Unclassified
Component: Jenkins
UCS@school 4.1 R2
Other Linux
: P5 normal (vote)
: UCS@school 4.1 R2 vXXX
Assigned To: Sönke Schwardt-Krummrich
Stefan Gohmann
: interim-3
Depends on: 43172
Blocks: 40321
  Show dependency treegraph
 
Reported: 2016-12-01 11:57 CET by Sönke Schwardt-Krummrich
Modified: 2016-12-16 16:18 CET (History)
1 user (show)

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2016-12-01 11:57:09 CET
For the interim-3 release, we have to check all jenkins results of the multiserver environment.
Comment 1 Stefan Gohmann univentionstaff 2016-12-06 08:06:26 CET
I've changed some test cases and setups. It should be much better now:

r74957:
* Register the UCS@school App explicit even if the App is installed manually (Bug #41760)

r74993:
* 90_ucsschool/93_samba4_check_dc_selection: Skip test case again
  (Bug #34223)

r75014:
* UCS@school monkeypatch: Remove rejected Master DN (Bug #40419)

r75015:
* ucs_samba.py: Skip wait_for_s4connector() in case the S4 connector
  is disabled (Bug #36214)

r75017:
* 00_checks/46_ntacl_sysvolcheck: Disable test case in UCS@school
  environments (Bug #43117)

r75019:
* 90_ucsschool/61_samba4_login: Disable case 2 (Bug #37698)
Comment 2 Sönke Schwardt-Krummrich univentionstaff 2016-12-09 16:18:59 CET
22_computerroom_module_settings is currently the only failing test in MS setup and should be fixed as of now.
Comment 3 Sönke Schwardt-Krummrich univentionstaff 2016-12-12 12:24:34 CET
(In reply to Sönke Schwardt-Krummrich from comment #2)
> 22_computerroom_module_settings is currently the only failing test in MS
> setup and should be fixed as of now.

This script finished successfully during last run.

The last 2 runs contained no errors or known errors (e.g. due to typos).
Comment 4 Stefan Gohmann univentionstaff 2016-12-13 06:26:57 CET
Waiting for Bug #43172.
Comment 5 Stefan Gohmann univentionstaff 2016-12-16 16:18:18 CET
It looks really good now.